

body{font-family: "Poppins", sans-serif;color:var(--white-color);font-size:16px; padding:0rem 0 5rem;font-weight:300;background-color:#ffffff;counter-reset:my-sec-counter;}
 
 
.wrapper{max-width:1500px;width:100%;display:inline-block;padding:0 20px;}
.wrapper1600{max-width:1600px;width:100%;display:inline-block;padding:0 20px;}
.img{max-width:100%;}
.header{ background-color:var( --white-background);  display:flex;justify-content:center;transition:all .5s ease-in-out;position:fixed;z-index:999;}

.header.sticky{position:fixed;z-index:999;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;transition:all .5s ease-in-out;}
.header-innerChild{padding:28px 0;display:flex;justify-content: space-between;align-items:center;position:relative;}
.nav-menu{display:flex; align-items:center;}
.nav-menu > li{padding-right:70px;}
.nav-menu > li:last-child{padding-right: 0px;}
.nav-menu > li > a{color:var(--primary-color);font-size:18px;font-weight:500;position:relative;}
.nav-menu > li > a:hover,.nav-menu > li > a.active{color:var(--secondary-color);font-weight:500;transition:all 0.3s ease-in;background-position:left bottom; border-bottom:solid 3px #D05FB0;}

.nav-menu > li > a::after{position:absolute;content:"";width:100%;height:2px;top:100%;left:0;background:var(--primary-background);transition:transform 0.5s;transform:scaleX(0);transform-origin:right;margin-top:5px;}
.nav-menu > li > a:hover::after{transform:scaleX(1);transform-origin:left;transition:transform 0.5s;}
.navigationmenu{display:flex;}
.logo-head{width:calc(35% - 10px);}
.navigationmenu{width:calc(55% - 10px);}
.book-btn{width:calc(14% - 10px) ; }
.book-btn-in{background-color: #8160C0; border-radius:8px; font-size: 16px; padding:10px 13px; color: var(--white-color)}
.book-btn-in:hover{ background-color:#d05fb0;}

.logo-head img{max-width:100%;float:left;}

/******** hamburger css start *********/
.hamburger{position:absolute;right:0%;top:25%;transform:translate(0,50%);display:none;cursor:pointer;transition-property:opacity,filter;transition-duration:0.15s;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible;z-index:999;transition:.5s;font-family:var(--secondary-font);}
.hamburger:hover{opacity:1;}
.hamburger.is-active:hover{opacity:1;}
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner::before,.hamburger.is-active .hamburger-inner::after{background-color:#000;}
.hamburger-box{width:30px;height:24px;display:inline-block;position:relative;}
.hamburger-inner{display:block;top:50%;margin-top:-2px;}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:30px;height:3px;background-color:var(--primary-background);border-radius:4px;position:absolute;transition-property:transform;transition-duration:0.15s;transition-timing-function:ease;}
.hamburger-inner::before,.hamburger-inner::after{content:"";display:block;}
.hamburger-inner::before{top:-10px;}
.hamburger-inner::after{bottom:-10px;}
/* .hamburger--elastic .hamburger-inner{top:2px;transition-duration:0.300s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55);}
*/
.hamburger--elastic .hamburger-inner{top:2px;transition-duration:0.300s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55); background-color: #000;}
.hamburger--elastic .hamburger-inner::before{top:10px;transition:opacity 0.125s 0.275s ease; background-color: #000;}
.hamburger--elastic .hamburger-inner::after{top:20px;transition:transform 0.275s cubic-bezier(0.68,-0.55,0.265,1.55); background-color: #000;}
.hamburger--elastic.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(135deg);transition-delay:0.075s;}
.hamburger--elastic.is-active .hamburger-inner::before{transition-delay:0s;opacity:0;}
.hamburger--elastic.is-active .hamburger-inner::after{transform:translate3d(0,-20px,0) rotate(-270deg);transition-delay:0.075s;}
.hamburger--elastic-r .hamburger-inner{top:2px;transition-duration:0.275s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55);}
.hamburger--elastic-r .hamburger-inner::before{top:10px;transition:opacity 0.125s 0.275s ease;}
.hamburger--elastic-r .hamburger-inner::after{top:20px;transition:transform 0.275s cubic-bezier(0.68,-0.55,0.265,1.55);}
.hamburger--elastic-r.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(-135deg);transition-delay:0.075s;}
.hamburger--elastic-r.is-active .hamburger-inner::before{transition-delay:0s;opacity:0;}
.hamburger--elastic-r.is-active .hamburger-inner::after{transform:translate3d(0,-20px,0) rotate(270deg);transition-delay:0.075s;}
/******** hamburger css end *********/

.home-banner{margin-top: 5%;}
.h-ban-in{position: relative; /*height: 100vh;*/}
.h-ban-in img{max-width:100%;}

.ban-cont {width: 100%; float: left; position: absolute;top:38%; }
.ban-cont h3{font-size:40px;font-family:"Lato",sans-serif; line-height:50px; text-align: center; font-weight: 400; text-transform: uppercase; color: var(--white-color)}
.ban-cont h2{font-size:50px;font-family:"Lato",sans-serif;line-height:60px;padding: 15px 0px 20px 0px;text-align: center; font-weight: 400; text-transform: uppercase; color: var(--white-color)}
.ban-cont p{font-size:24px; text-align: center; font-weight: 300; color: var(--white-color)}

.welcome-sec{width: 100%; float: left; background:url(../images/welcome-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover; display: flex; justify-content: center; padding: 5% 0;} 
.welcome-in{width: 100%; max-width:1300px; display: flex; justify-content: space-between; align-items: center;} 
.welcome-left{width: calc(50% - 20px); float: left;}
.welcome-left h2{font-size:45px; line-height:52px; text-align: left; font-weight:700; color: var(--secondary-color); position: relative;font-family:"Lato",sans-serif;} 
.welcome-left h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:0;background:#D05FB0;margin-top:15px;}

.welcome-left p{font-size:18px; text-align: left; font-weight: 300; color: var(--primary-color); margin-top: 40px;}
.welcome-right{width: calc(50% - 20px); float: left;}
.welcome-right img{max-width: 100%;}
.rm-btn{width: 100%; float: left; margin-top:30px; }
.rm-btn-in{ float: left;  padding: 10px 18px; background-color:#835FBF; color: #fff; text-transform: uppercase;}
.rm-btn-in:hover{ background-color:#d05fb0;}

.about-sec{width: 100%; float: left; display: flex; justify-content: space-between;}
.about-img{width: calc(50% - 0px); float: left;}
.about-img img{width: 100%; float: left;}
.about-cont{width: calc(50% - 0px); display: flex; align-items: center; float: left; background-color:#835FBF;  padding:0px 30px; }
.about-sec-in{ width:90%; float: left; display: flex; align-items: center; float: left;   flex-wrap: wrap; padding:0px 30px; }
.about-cont h2{font-size:45px;font-family:"Lato",sans-serif; line-height:52px; text-align: left; font-weight:700; color: var(--white-color); position: relative;} 
.about-cont h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:0;background:#ffffff;margin-top:15px;}

.about-cont p{font-size:18px; line-height:30px; text-align: left; font-weight: 300; color: var(--white-color); margin-top: 40px;}
.w-rm-btn{width: 100%; float: left; margin-top:30px; }
.w-rm-btn-in{ float: left;  padding: 10px 18px; background-color:#fff; color: #835FBF; text-transform: uppercase;font-weight: 500; }
.w-rm-btn-in:hover{ background-color:#d05fb0; color:#fff;}

.treatments-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0;}
.treatments-in{width:100%; float: left; display: flex; justify-content: center; flex-wrap: wrap;}
.treatments-cont{width: 100%; max-width:950px; float: left; }
.treatments-cont h2{font-size:45px; line-height:52px; text-align: center; font-weight:500; color: var(--secondary-color);position: relative;} 
.treatments-cont h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:41%;background:#D05FB0;margin-top:5px;}

.treatments-cont p{ font-size: 18px; line-height: 30px;text-align: center; font-weight:500;color: var(--primary-color); margin-top: 25px;} 

.our-trea{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0;}
.our-trea-text{width: 100%; float: left; display: flex; justify-content: center;}
.our-trea-text-in{width:950px; float: left;}
.our-trea-text-in h2{font-size:45px;font-family:"Lato",sans-serif;line-height:52px; text-align: center; font-weight:700;color: var(--secondary-color);position: relative;} 
.our-trea-text-in h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:45%;background:#D05FB0;margin-top:5px;}


.our-trea-text-in p{ font-size: 18px; line-height: 30px;text-align: center; font-weight:400;color: var(--primary-color); margin-top: 25px;} 

.our-trea-slid li{margin:0px 10px;}
.our-trea-slid li:last-child{margin-right:0px;}
.our-trea-slid-sec{width: 100%; float: left; margin-top: 30px;}
.treatments-card{width: 100%; float: left;}
.treatments-card img{width: 100%; border-radius: 10px;}
.treatments-card h2{font-size:20px;font-family:"Lato",sans-serif; line-height:25px; text-align: center; font-weight:600;color: var(--secondary-color);position: relative; margin-top: 20px; height: 61px;
} 
.treatments-card p{font-size:12px; line-height:19px; text-align: center; font-weight:500;color: var(--primary-color);position: relative; margin-top: 20px;} 

.meet-dr-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0 5% 0;}
.meet-dr-in{ float: left; display: flex; justify-content: center; flex-wrap: wrap;}
.meet-dr-title{width: 100%; float: left;}
.meet-dr-title h2{font-size:45px;font-family:"Lato",sans-serif; line-height:52px; text-align: center; font-weight:700;color: var(--secondary-color);position: relative;} 
.meet-dr-title h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:45%;background:#D05FB0;margin-top:5px;}


.meet-dr-list{width:100%;float:left;margin-top:60px;}
.meet-dr-list-in{width:100%;float:left;display:flex;justify-content:space-around;flex-wrap: wrap;}
.meet-dr-list-in li{width: calc(25% - 30px); float: left; margin-bottom:40px;}
.s-icon-h {position: absolute;width: 100%; float: left; padding: 25px;}
.s-icon-h-in{width: 100%; float:left; opacity: 0;}
.s-icon-h-in li {width: 100% !important;float: left; margin-bottom: 10px;}
.s-icon-h-in li a{background-color:#fff;padding: 5px;float:left;width:25px;height:25px;}

.s-icon-h-in li a img{width: 100%; float: left;}


.dr-img{ float: left; position: relative;}
.dr-img img{width: 100%; float: left;}
.dr-img::before {opacity: 0; content: '';position: absolute; width: 100%; height: 100%;background: rgba(0, 0, 0, .2);}
.dr-img:hover::before{opacity: 1;}
.dr-img:hover .s-icon-h-in{ opacity: 1; z-index: 99;}

.dr-img::after{content:'';height:100%;width:100%;background:#835FBF;overflow:hidden;position:absolute;right:-14px;bottom:-14px;z-index:-1;box-shadow:11px 10px 5px 1px rgba(0,0,0,0.09);-webkit-box-shadow:11px 10px 5px 1px rgba(0,0,0,0.09);-moz-box-shadow:11px 10px 5px 1px rgba(0,0,0,0.09);}

.dr-cont{width: 100%; float: left;}
.dr-cont h2{font-size:25px;font-family:"Lato",sans-serif; line-height:35px; text-align: center; font-weight:600;color: var(--secondary-color); margin-top: 30px; margin-bottom:10px; } 
.dr-cont p{font-size:16px; line-height:22px; text-align: center; font-weight:300;color: var(--primary-color); text-transform: uppercase; } 
.vm-btn-sec{width: 100%; float: left; display: flex; justify-content: center; margin-top:0px; margin-bottom:0px;}
.vm-btn{float:left;padding:10px 18px;background-color:#835FBF;color:#fff;text-transform:uppercase;}
.vm-btn:hover{ background-color:#d05fb0;}
.footer{width: 100%; float: left; background-color: #EDEDED; padding: 4% 0 2% 0;display: flex;justify-content: center;} 
.footer-in{float: left; }
.footer-in ul{width:100%;display: flex; justify-content:space-between;}
.footer-in ul li{width: calc(25% - 30px); float: left;}
.foot-list1{width: 100%; float: left;}
.foot-list1 img{max-width: 100%;}
.foot-list1 p{font-size:16px; line-height:22px; text-align: left; font-weight:300;color: var(--primary-color); text-transform: uppercase;margin-top: 20px;}
.foot-list1 ul{width:75%; float: left; display: flex; justify-content:flex-start;margin-top: 20px;}
.foot-list1 ul li{margin-right: 20px;}
.foot-list1 ul li a img{width: 100%;}

.foot-list2{width:100%;float:left;display:flex;flex-wrap:wrap;}
.foot-list2-title{width:100%;float:left; }
.foot-list2-title h2 {width: 100%;font-family:"Lato",sans-serif; font-size: 22px;line-height: 25px;text-align: left; font-weight:600; color: var(--secondary-color);position: relative; text-transform: uppercase;}
.foot-list2-title h2::after{position: absolute;content:"";width:18%;height:3px;top:80%;left:0;background:#D05FB0;margin-top:15px;}

.foot-list2-in{width: 100%; float: left;display: flex;justify-content: center;flex-wrap: wrap;}
.foot-list2-in ul{width: 100%; float: left; font-size: 16px; color: var(--primary-color); line-height: 20px; padding: 10px 0;display: flex; flex-wrap: wrap; margin-top:20px;}
.foot-list2-in ul li{width: 100%; float: left; font-size: 16px; color: var(--primary-color); line-height: 20px; padding: 10px 0;}
.foot-list2-in li a {font-size: 16px; color: var(--primary-color); line-height: 20px;}
.foot-list2-in ul li p{font-size:16px; line-height:22px; text-align: left; font-weight:300;color: var(--primary-color); text-transform: uppercase; }
.foot-list2-in ul li p span{font-weight: 600;}
.foot-list2-in ul li h2 a {width: 100%; font-size: 22px;line-height: 25px;text-align: left; font-weight: 600; color: var(--secondary-color);position: relative; text-transform: uppercase;}


.foote-text{width: 100%; float: left; margin-top: 30px; border-top: solid 1px #ccc; padding-top: 30px;}
.foote-text p{ width: 100%; float: left;font-size:16px; line-height:22px; text-align: center; font-weight:300;color: var(--primary-color); text-transform: uppercase; }
.foote-text p span{ text-align: center; color: #8160C0; font-weight: 600;}


.about-banner{width: 100%; float: left; position: relative; display: flex; justify-content: center; margin-top:5%; align-items: center;}
.about-banner img{width: 100%; float: left;}
.about-ban-in{position: absolute;}
.about-ban-in h2{width: 100%; font-size: 50px;line-height: 25px;text-align: left; font-weight: 400; color: var(--white-color);position: relative; margin-bottom: 30px;  font-family: "Lato", sans-serif;}
.about-ban-list {width: 100%;float: left;display: flex;justify-content: center;align-items: center;}
.about-ban-list li img{width: 100%;}
.about-ban-list li:nth-child(2){padding: 0px 20px;}
.about-ban-in a{width: 100%; font-size:20px;line-height: 25px;text-align: left; font-weight:300; color: var(--white-color);position: relative; font-family: "Lato", sans-serif;}


.vision-mission-sec{width:100%;float:left;display:flex;justify-content:center;background-color:#fff;padding:5% 0 7% 0;background:url(../images/v-m-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover;}

.vision-mission-in{width: 100%; float: left; display: flex; flex-wrap: wrap; justify-content: center;}

.stand-tab {width: 100%;  float: left;display: flex; justify-content: center;}
/* tabs */
.tabs { width: 1350px;}
ul#tabs-nav {list-style: none;margin: 0; padding: 5px; overflow: auto; display: flex; justify-content: center;}
ul#tabs-nav li {float: left; margin: 0px 10px;font-weight: bold; margin-right: 2px; padding: 8px 10px; border-radius: 0;cursor: pointer;}
ul#tabs-nav li:hover,
ul#tabs-nav li.active {color:#835FBF;}

ul#tabs-nav li.active a {color:#835FBF; font-weight:600; position: relative; text-transform: uppercase;}
ul#tabs-nav li.active a::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:24%;background:#D05FB0;margin-top:5px;}

#tabs-nav li a {text-decoration: none;font-family:"Lato",sans-serif;color: #363636; font-size:30px; font-weight:500; line-height:28px;text-transform: uppercase;}
.tab1-r-bg {width: 100%; max-width: 815px; float: right;background-color: #ffffff; border-radius:15px; height:492px; position: absolute; right: 0;}



.tabs-content{width: 100%; float: left; position: relative; display: flex; justify-content: center;}

.tab-content { width: 100%; float: left; margin-top: 3%; display: flex; justify-content: center; position: relative; margin-top: 5%;}
.tab-one-in { width: 100%; float: left;margin-top: 2%;z-index: 2; display: flex; justify-content: space-between;align-items: center;}
.tab1-r-bg {width: 100%; max-width: 815px; float: right;background-color: #F6F6F6; border-radius:15px; height:442px; position: absolute; right: 0;}
.tab1-left { width: calc(50% - 20px);}
.tab1-left img {width: 100%;}
.tab1-left img {border-radius: 20px;}
.tab1-right {width: calc(50% - 20px); /*margin-top: 5%;*/ margin-top:0%;}
.tab1-right-in{ width: 100%;float: left;padding: 0 7%;display: flex;justify-content: center;flex-wrap: wrap;}
.tab1-right-in h2{ font-weight: 600;font-family:"Lato",sans-serif; font-size:35px; color: #363636; margin-bottom: 15px; text-align: center;}
.tab1-right-in p{ font-size:16px;line-height:30px;margin-bottom:5px;color: #363636;text-align: left;padding-right:0px; position: relative;}
.tab1-right-in p::after{content: ' ';display: inline-block;background: url(../images/vm-bott.png) no-repeat center center;width: 2%;padding: 24px 15px 20px 30px; vertical-align: middle; position: absolute; bottom: -16px;}
.tab1-right-in p::before{content: ' ';display: inline-block;background: url(../images/vm-top.png) no-repeat center center; width: 2%;padding: 24px 15px 20px 30px;vertical-align: middle; position: absolute;  left: -49px; top: -20px;}

.our-doctor-sec{width:100%;float:left;display:flex;justify-content:center;background:url(../images/doctor-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover;    padding: 5% 0 5% 0;}

.our-doctor-in{width:100%;float:left;max-width:1300px;display: flex; justify-content: space-between; align-items: center; }

.our-doctor-img {width:calc(50% - 30px); float: left;}
.our-doctor-img img{width:100%;}
.our-doctor-cont{width:calc(50% - 30px); float: left;}
.our-doctor-title{width:100%; float: left;}
.our-doctor-title h2{ font-weight:700;font-family:"Lato",sans-serif; font-size:45px; color: #835FBF; margin-bottom: 15px; text-align: left; position: relative;}
.our-doctor-title h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:0;background:#D05FB0;}
.our-doctor-cont h3{width: 100%; float: left;font-family:"Lato",sans-serif; margin-top: 20px; font-weight: 600; font-size:30px; color: #161616;margin-bottom: 5px;line-height: 30px;text-align: left; text-transform: uppercase; }

.our-doctor-cont h4{width: 100%; float: left; margin-top:10px; font-weight: 600; line-height: 22px; font-size:18px; color: #363636; margin-bottom: 20px; text-align: left;}
.our-doctor-cont p{ font-size:18px;line-height:30px;margin-bottom:15px;color: #363636;text-align: left;padding-right:0px; position: relative;float: left;}

.choose-us-sec{width: 100%; float: left; display: flex; background-color: #F6F6F6; justify-content: center;background:url(../images/choose-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover; padding: 5% 0 5% 0; flex-wrap: wrap;}
.choose-us-in {width: 100%; max-width:1200px; float: left;}
.choose-us-in h2{font-size:45px;font-family:"Lato",sans-serif;line-height:52px;text-align:center;font-weight:700;color:var(--secondary-color);position:relative;}
.choose-us-in h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:45%;background:#D05FB0;margin-top:5px;}

.choose-list{width: 100%; float: left; display: flex; justify-content: center; margin-top: 50px;}
.choose-list-in{width: 100%; float: left;  display: flex; justify-content: space-between;max-width: 1110px;}
.choose-list-in li{width: calc(25% - 20px);}

.c-list1 img{max-width: 100%;}
.c-list1{width:100%;float:left; padding:45px 25px;  border:solid 4px rgba(131, 95, 191, .3);border-radius:17px; flex-wrap: wrap; display: flex; justify-content: center;}
.c-list1 h2{ width:100%; float: left; font-size:45px;line-height:52px;text-align:center;font-weight:600;color:var(--secondary-color); margin-top:25px; font-family: "Lato", sans-serif;}
.c-list1 p{ font-size:18px;line-height:30px; color: #363636;text-align: left;padding-right:0px; margin-top:25px; font-weight: 400;}

.blog-sec{width:100%;float:left;display:flex;background-color:#F6F6F6;justify-content:center;background:url(../images/blog-bg.png);background-position:center;background-repeat:no-repeat;background-size:cover;padding:0;position: relative;z-index: 1;margin-bottom: 6%;}
.blog-in{width: 100%; max-width:1400px; float: left; }
.blog-left{width: calc(50%);float: left;}
.blog-title{width: 100%; float: left;}
.blog-title p{ font-size:18px;line-height:30px; color: #fff;text-align: left;padding-right:0px;}
.blog-title h2{ width:100%; float: left; font-size:45px;line-height:52px;text-align:left;font-weight:500;color:#fff; }

.blog-info{width: 100%; float: left; margin-top:30px; display: flex;justify-content:space-between; align-items: center;}
.blog-info-left{width: calc(20% - 20px); float: left; display: flex;}
.blog-info-left img{border-radius:50px; border:solid 5px #fff;}
.blog-info-right{width: calc(90% - 20px); float: left; padding-left: 20px; display: flex;    align-items: center; justify-content: space-between;}
.blog-info-right h2{ width:100%; float: left;font-family:"Lato",sans-serif; font-size:30px;line-height:45px;text-align:left;font-weight:500;color:#fff; }
.blog-info-right p{width:100%; float: left;font-size:18px;line-height:22px; color: #fff;text-align: left;padding-right:0px;  }
.blog-text-box{width:100%; float: left; border: solid 1px #fff; padding: 25px; margin-top:35px;}
.blog-text-box p{width:100%; float: left;font-size:17px;line-height:26px; color: #fff;text-align: left;padding-right:0px;  }


.blog-right{width:calc(45% - 20px); float: left; display: flex;}
.blog-right-in{width: 100%; float: left;}
.blog-form{width:100%;float:left;background-color:#fff;padding:80px 40px; border-radius:30px; box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;}
.blog-form-in{width:100%;float:left;}
.blog-form-list{width:100%;float:left;}
.blog-form-list p{width:100%;float:left;font-family:"Lato",sans-serif;font-size:16px;line-height:22px;text-align:left;font-weight:400;color:var(--primary-color); }
.blog-form-list h2{font-size:28px;line-height:35px;text-align:left;font-weight:600;color:var(--secondary-color);margin-top:30px; margin-bottom:30px;}
.inputfld{width: 100%; float: left;}
.inputfld input{width: 100%; float: left; border:solid 1px #D9D9D9; padding: 15px; color: #000; margin-bottom: 20px; font-family:"Lato",sans-serif;}
.inputfld input::placeholder{color: #000;font-family:"Lato",sans-serif;}
.inputfld textarea{width: 100%; float: left; border:solid 1px #D9D9D9; padding: 15px; color: #000 !important; margin-bottom:20px; height: 200px;font-family:"Lato",sans-serif;}
.inputfld textarea::placeholder{color: #000 !important; font-family:"Lato",sans-serif;}
.bestOffBut{ width: 100%; float: left; margin-top: 20px;}
.submit_button{float: left;background-color: #835FBF;font-family:"Lato",sans-serif; padding:18px 25px; color: #fff; font-size: 18px; font-weight: 600;}
.blog-l-r{width: 100%; max-width:1400px; float: left; display: flex; justify-content: space-between; align-items: center;margin-top:-33px; margin-bottom:-33px;}

.blog-list{width: 100%; float: left;}
.blog-list-slid li{margin:5px;}
.blog-list-slid .slick-dots{position:absolute;bottom:-35px;display:block;width:100%;padding:0;list-style:none;text-align:left;z-index:15;}

.blog-list-slid button { width: 40px;height: 40px; top: 70%;}

.blog-list-slid button.slick-next{right:-60px;}
.blog-list-slid button.slick-prev{left:-60px;}


.rating-container{direction:rtl !important; display: flex;}
.rating-container label{display:inline-block;color:#d4d4d4;font-size:30px;transition:color 0.2s;padding: 0;line-height: 22px;}
.rating-container input{display:none;}
.rating-container label:hover,.rating-container label:hover ~ label,.rating-container input:checked ~ label{color:#FF9F00;}
.rating-container label::before{display: none;}
.rating-container label::after{display: none;}

.meet-dr-list-in-center{width: 100%; float: left; justify-content: center;}
.meet-dr-list-in-center li{margin: 0px 15px 35px 15px;}

.marg-top{margin-top:60px;}

.contact-sec{width: 100%; float: left; display: flex; justify-content: center; background-color: #F6F6F6;}
.contact-in{width: 100%; float: left;padding: 2% 0 4% 0;}
.cont-form{width: 100%; float: left;}
.cont-form-list{width: 100%; float: left;}

.contact-in{width: 100%; max-width:1200px; float: left;}
.inputfld2{width:calc(50% - 10px); float: left;}
.inputfld2 input{width: 100%; float: left; border:solid 1px #D9D9D9; padding: 19px; color: #835FBF;font-family:"Lato",sans-serif; margin-bottom: 20px;}
.inputfld2 input::placeholder{color: #835FBF;font-family:"Lato",sans-serif;}

.inputfld-full{width: 100%; float: left;color: #835FBF;}
.inputfld-full input{width: 100%; float: left; font-family:"Lato",sans-serif;border:solid 1px #D9D9D9; padding: 19px; color: #835FBF; margin-bottom: 20px;}
.inputfld-full input::placeholder{color: #835FBF !important;font-family:"Lato",sans-serif;}
.cont-form-in{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap; }
.inputfld-full {width: 100%; float: left; color: #835FBF;font-family:"Lato",sans-serif; }
.inputfld-full textarea {width: 100%; float: left;font-family:"Lato",sans-serif; border:solid 1px #D9D9D9; padding: 15px; color: #835FBF; margin-bottom: 20px; height: 200px;}
.inputfld-full textarea::placeholder {color: #835FBF;font-family:"Lato",sans-serif; }

.cont-form-list{width: 100%; float: left; display: flex;margin-top:40px; }
.cont-form-list p{width: 100%; font-size:20px;line-height:30px; color: #363636;text-align: center;padding-right:0px; }
.cont-form-list h2 {width: 100%;font-size:45px;line-height:55px;text-align:center;font-weight:600;color:var(--secondary-color);margin-bottom:30px; }

.cont-form-list{width:100%;float:left;display:flex;flex-wrap:wrap;}
.sm-btn{width: 100%; float: left; display: flex; justify-content: center;}
.sm-btn .submit_button{float:left;background-color:#835FBF;padding:18px 33px;color:#fff;}

.cont-info{width:100%; float: left; display: flex; justify-content: space-between;margin-top:7%;}
.cont-info-l{width:calc(50% - 20px); float: left;}
.cont-info-r{width:calc(50% - 20px); float: left;}
.cont-info-l1{width:100%;float:left;display:flex; align-items: center; justify-content:flex-start;padding:15px 40px;background-color:#fff;margin-bottom:20px; }
.cont-info-l1:last-child{margin-bottom: 0;}

.info-img{width:calc(20% - 20px); float: left;}
.info-img img{max-width:100%; float: left;}
.info-text{width:calc(70% - 20px);  float: left; display: flex; flex-wrap: wrap;}
.info-text p{width: 100%; font-size:16px;line-height:20px; color: #363636;text-align: left;padding-right:0px; }
.info-text h2 {width: 100%;font-size:22px;font-family:"Lato",sans-serif;line-height:30px;text-align:left;font-weight:600;color:var(--secondary-color); margin-bottom:5px;}
.info-text p{width: 100%; font-size:16px;line-height:20px; color: #363636;text-align: left;padding-right:0px; }

.info-text a{width: 100%; font-size:16px;line-height:22px; color: #363636;text-align: left;padding-right:0px;}

.cont-info-r iframe{width: 100%; height: 100%;}

.facility-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0 5% 0;} 


.facility-list{width: 100%; float: left;margin-top: 5%;}
.facility-list ul{width: 100%; float: left; display: flex; justify-content:flex-start; flex-wrap: wrap; }
.facility-list ul li{width:calc(33.33% - 26px);border:solid 1px #D9D9D9;margin:0px 13px; margin-bottom: 25px;}

.facility-1{width: 100%; float: left; display: flex; flex-wrap: wrap;}
.facility-1-img{width: 100%; float: left;}
.facility-1-img img{width: 100%; float: left;}
.facility-1-text-box{width: 100%; float: left; display: flex; flex-wrap: wrap; padding: 30px 20px 20px 20px; position: relative;} 
.facility-1-text{width: 100%; float: left;}
.facility-1-text h2{width:100%;float:left;font-size:25px;line-height:25px;text-align:left;font-weight:600;color:#363636;position:relative; margin-top: 15px; font-family:"Lato",sans-serif; text-transform: uppercase;}
.facility-1-text p{width: 100%; font-size:16px;line-height:25px; color: #363636;text-align: left;padding-right:0px; margin-top: 15px; margin-bottom: 15px; float: left; }
.more-btn{ margin-top: 20px;}
.more-btn a{color: #363636; display: flex;text-transform: uppercase; font-weight: 600; padding: 10px 0px;} 
.more-btn img{padding-left: 15px;}
.img-icon{float: left;background-color: #fff; border-radius: 50px;box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; padding:15px;}
.img-icon img{width: 100%; }


.facility-1-img{width: 100%; float: left; position: relative;}
.img-icon{position:absolute;right:30px;bottom:-30px;transform:translate(0%,0%);z-index:2;}
.facility-list ul li:hover .img-icon{position:absolute;right:234px;bottom:152px;transform:translate(50%,50%);transition:all 0.5s ease-in-out;}


.facility-list ul li:hover .facility-1-text h2{color:#835FBF;transition:all 0.5s ease-in-out;}
.facility-list ul li:hover .more-btn a{background-color:#835FBF;transition:all 0.5s ease-in-out; color:#fff; padding: 10px 15px;}
.n-img{display: block;}
.h-img{display: none;}
.facility-list ul li:hover .n-img{display: none;}
.facility-list ul li:hover .h-img{display: block;transition:all 0.5s ease-in-out;}
.facility-1-img::before{opacity:0;content:'';position:absolute;width:100%;height:100%;background:rgba(129,96,192,.6);transition:all 0.5s ease-in-out;}
.facility-list ul li:hover .facility-1-img::before{opacity: 1;transition:all 0.5s ease-in-out;}

.details-sec{width: 100%; float: left; display: flex; justify-content: center;padding: 4% 0;} 
.details-in{max-width:1500px;width:100%;}

.details-left{width: calc(30% - 10px); float: left; background-color: rgba(246, 246, 246, 1); padding:30px;}
.details-left ul{width: 100%; float: left; background-color: #fff; }
.details-left ul li{width: 100%; float: left; border-bottom: solid 1px #ccc; display: flex; align-items: center;}
.details-left ul li:last-child{border-bottom: solid 0px #ccc;}
.details-left ul li a{width:100%;float:left;padding:15px 15px;display:flex;justify-content:space-between;color:#000;align-items:center;}
.details-left ul li a p{font-size: 16px;font-family: "Lato", sans-serif; font-weight: 400; text-transform: uppercase;}
.details-left ul li a:hover{background-color: #8160C0; color: #fff;}
.details-left ul li a:active{background-color: #8160C0; color: #fff;}

.details-right{width: calc(70% - 10px); float: left;  padding: 0px 15px;}
.details-right-in{width: 100%; float: left; padding: 0 25px;}
.details-right-in p{width: 100%; font-size:16px;line-height:25px; color: #a38181;text-align: left;padding-right:0px; margin-top: 0px; margin-bottom: 15px; float: left; }
.more-btn{ margin-top: 20px;}
.h-arrow{display: none;}
.n-arrow{display: block;}
.details-left ul li:hover .n-arrow{display: none;}
.details-left ul li:hover .h-arrow{display: block;transition:all 0.5s ease-in-out;}

.details-left ul li a .n-arrow{display: block;}

.f-pop{width: 100%; float: left; display: flex; justify-content: center;}
.white-popup{position:relative;background:#FFF;padding:40px;width:auto;max-width:750px;margin:20px auto;transition:1s all; height: 80vh; border-radius:12px;}


.form-pop-title{width:100%; float: left;}
.form-pop-title h2{font-size:32px; line-height:45px; text-align: left; font-weight:500; color: var(--secondary-color); position: relative;} 
.form-pop-title h2::after{position:absolute;content:"";width:100px;height:3px;top:100%;left:0;background:#D05FB0; margin-top: 10px;}

.form-pop-title p{font-size:20px;text-align:left;font-weight:400;color:var(--primary-color);    margin-top: 50px; margin-bottom: 15px;}
.inputfld3{width:calc(50% - 10px); float: left; position: relative;}
.inputfld3 .in-box{width: 100%; float: left; border:solid 1px #D9D9D9; padding: 19px; color: #363636 !important; margin-bottom: 20px; font-size: 16px;}
.inputfld3 .in-box::placeholder{color: #363636 !important;font-size: 16px;}
.form-icon{position:absolute;right:15px;top:16px;}

.inputfld-full-n{width: 100%; float: left;color: #363636;}
.inputfld-full-n .in-box{width: 100%; float: left; border:solid 1px #D9D9D9; padding: 19px; color: #363636;font-size: 16px; margin-bottom: 20px;}
.inputfld-full-n .in-box::placeholder{color: #363636 !important;font-size: 16px;}
.cont-form-in{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap; }
.inputfld-full-n {width: 100%; float: left; color: #363636; }
.inputfld-full-n textarea {width: 100%; float: left; border:solid 1px #D9D9D9; padding: 15px; color: #363636; margin-bottom: 20px; height:130px; font-size: 16px;}
.inputfld-full-n textarea::placeholder {color: #363636; font-family: "Poppins", sans-serif;}
.pop-btn{width:100%;float:left;display:flex;justify-content:center;}
.pop-btn .submit_button{float:left;background-color:#835FBF;padding:12px 40px;color:#fff;}
.mfp-close-btn-in .mfp-close{color:#333;font-size:53px;}
.mfp-close{width:108px;height:108px;}



.form-pop-in{width: 100%; float: left;}
form.form-popsec{width:100%;float:left;display:flex;justify-content:space-between;flex-wrap: wrap;}
.meet-dr-sec.top-p-none{padding-top:2%;}
